Tarkennettu haku
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Source Package: libvuser-google-api-perl (1.0.1-1.1)

Links for libvuser-google-api-perl

Debian-palvelut:

Ylläpitäjät:

External Resources:

Seuraavat binääripaketit on käännetty tästä lähdepaketista:
libvuser-google-api-perl
Perl module that implements the Google Apps Provisioning API

Muut pakettiin libvuser-google-api-perl liittyvät paketit

  • build-depends
  • build-depends-indep

Download libvuser-google-api-perl

TiedostoKoko (kt)MD5-tarkiste
libvuser-google-api-perl_1.0.1-1.1.dsc 2.1 kt b63303157f9b75df29df85fe571288b3
libvuser-google-api-perl_1.0.1.orig.tar.gz 44.7 kt 7acd2e958a0b842951d55258015fbf04
libvuser-google-api-perl_1.0.1-1.1.debian.tar.xz 2.0 kt d45f08c6fe448ff0852ccb7723432f46
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-perl/packages/libvuser-google-api-perl.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvuser-google-api-perl.git